---
title: "FOKUS Aargau Nr. 2: Wald\u00adinitiative und Ausweitung des Ständerats\u00adwahlrechts"
authors: ["Thomas Milic", "Uwe Serdült", "Salim Brüggemann"]
lead: "Die Wald-Initiative scheiterte vor allem daran, dass die Bewirtschaftung und Pflege des Waldes als eine Angelegenheit der jeweiligen Eigentümerinnen und Eigentümer betrachtet wurde. Das Ständeratswahlrecht für Auslandsschweizerinnen und Auslandschweizer hingegen profitierte von den tiefen Beteiligungsraten der Parteiungebundenen, SVP-Anhängerinnen und -Anhänger und unteren Bildungsschichten. Dies zeigt die Analyse der Befragung von 1’187 Stimmberechtigten im Rahmen der Studie «FOKUS Aargau» zur kantonalen Abstimmung vom 25. November 2018. Die Studie wurde vom Zentrum für Demokratie Aarau in Zusammenarbeit mit dem Befragungsinstitut publitest durchgeführt und vom kantonalen Swisslos-Fonds unterstützt."
date: 2019-01-17T06:00:00+01:00
vote_date: "2018-11-25"
categories: ["Berichte"]
tags: ["Abstimmung", "25. November 2018"]
keywords: ["Waldinitiative", "Ständeratswahlrecht", "Auslandschweizer"]
banner_prefix: "img/banners/primevalforest"
show_banner_in_post: true
unsplash_id: "P3DxOe-OJGA"
draft: false
---



<div id="volksinitiative-ja-für-euse-wald" class="section level4">
<h4>Volksinitiative «JA! für euse Wald»</h4>
<p>Die Wald-Initiative ist von den Stimmbürgerinnen und Stimmbürgern in erster Linie als Frage der föderalistischen Kompetenzverteilung aufgefasst worden. Eine deutliche Mehrheit sah nicht ein, warum dem Kanton Zusatzkosten für die Bewirtschaftung von Waldflächen aufgebürdet werden sollten, die sich hauptsächlich im Besitz von Ortsbürgergemeinden und Privaten befinden. Die Initiative wurde denn auch nur von Sympathisant:innen der Grünen mehrheitlich unterstützt (mit 65 %). Die Anhänger:innen der anderen Parteien – inklusive der SP – haben die Initiative deutlich abgelehnt. Ein Stadt-Land Graben war bei dieser Vorlage nicht auszumachen. Auch zwischen sozialen Merkmalen wie dem Bildungsniveau, dem Alter sowie dem Haushaltseinkommen und dem Stimmentscheid lassen sich keine starken Zusammenhänge beobachten. Die parteipolitische Ausrichtung war demnach der entscheidende Faktor zur Erklärung des Stimmverhaltens. Das wichtigste Entscheidmotiv für die Annahme der Vorlage war nach eigenem Bekunden der Stimmenden (mit 40 %), sich für die Umwelt einsetzen zu wollen. Auf der Seite der Gegner wurde als Motiv primär angeführt, dass die Waldbewirtschaftung nicht die Aufgabe des Kantons, sondern der jeweiligen Eigentümer des Waldes sei.</p>
<p>Grosse Verständnisschwierigkeiten bereitete die Initiative den Stimmenden nicht. Rund 80 Prozent fanden sich eher leicht mit der Materie zurecht. Die Vorlage hatte von Beginn weg einen schweren Stand. Während in der frühen Phase des Abstimmungskampfes der Ja-Anteil noch bei rund 40 Prozent lag, akzentuierte sich die Niederlage an der Urne zum Schluss immer stärker mit nur noch rund 25 Prozent Unterstützung bei den spät Stimmenden.</p>
</div>
<div id="ständeratswahlrecht-für-auslandschweizerinnen-und-auslandschweizer" class="section level4">
<h4>Ständeratswahlrecht für Auslandschweizerinnen und Auslandschweizer</h4>
<p>Die Ausweitung des Wahlrechts für Auslandschweizerinnen und Auslandschweizer auf die Ständeratswahlen ist mit 50.7 Prozent nur ganz knapp durchgekommen. Überdurchschnittlich grosse Unterstützung kam der Vorlage von Stimmenden mit einer höheren formalen Bildung zu. Wichtiger waren aber auch hier die politischen Merkmale. Die Anhängerschaften von SP, Grünen und GLP unterstützten die Vorlage am stärksten. Etwas schwächer, aber immer noch zustimmend äusserten sich die Anhängerschaften der CVP und FDP. Deutlich abgelehnt wurde die Vorlage hingegen von Stimmenden, die der SVP nahestehen. Die zahlenmässig grosse Gruppe der Parteilosen legte zwar auch mehrheitlich ein Nein in die Urne (mit durchschnittlich 55 %), wies aber zugleich eine deutlich tiefere Beteiligungsrate als die Parteigebundenen auf – und verpasste es damit knapp, den Ausschlag geben zu können.</p>
<p>Der Befund, dass Stimmende, die sich stark mit dem Kanton Aargau identifizieren, die Vorlage mit 57 Prozent ablehnten, weist darauf hin, dass bei einem nicht unerheblichen Teil der Stimmbevölkerung das Auslandschweizerwahlrecht generell umstritten zu sein scheint. Das Argument, das letztlich wohl zur knappen Annahme des Referendums geführt hat, ist die rechtliche Angleichung der Ständerats- an die Nationalratswahlen. Viele Stimmende waren der Ansicht, dass es keinen Sinn macht, einem Teil der Stimmberechtigten die Teilnahme an Nationalratswahlen zu gestatten, sie aber von den gleichzeitig stattfindenden Ständeratswahlen auszuschliessen.</p>
</div>
<div id="stimmbeteiligung" class="section level4">
<h4>Stimmbeteiligung</h4>
<p>Die Beteiligung an diesem Urnengang war überdurchschnittlich hoch. Dies war gewiss auch den eidgenössischen Vorlagen geschuldet, die gleichzeitig mit den beiden kantonalen Sachfragen vorgelegt wurden. Unterdurchschnittlich hingegen war die Beteiligung der SVP-Anhängerschaft und der Parteiungebundenen – also just jenen beiden Merkmalsgruppen, welche das Ständeratswahlrecht (teils deutlich) ablehnten.</p>
<p>Das Vorlagenwissen der Stimmenden hatte im Falle des Ständeratswahlrechts Luft nach oben: Immerhin glaubten zehn Prozent der Stimmenden, dass es Auslandsaargauern bereits vor dieser Abstimmung gestattet war, an den Ständeratswahlen teilzunehmen. Es ist unklar, worüber diese Stimmenden abzustimmen glaubten, wenn nicht über eine Ausweitung des Wahlrechts der Auslandsaargauer auf die Ständeratswahlen.</p>
<p><strong>Hier geht’s zum ganzen <a href="/FOKUS_Aargau_Bericht_2018-11-25.pdf">Bericht</a> sowie dem
<a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2018-11-25.pdf?ref_type=heads&amp;inline=true">Fragebogen</a></strong>:</p>
<p><a href="/FOKUS_Aargau_Bericht_2018-11-25.pdf"><img src="/img/thumbnails/thumbnail_report_2018-11-25.png" alt="FOKUS_Aargau_Bericht_2018-11-25.pdf" class="pdf-thumbnail"/></a><a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2018-11-25.pdf?ref_type=heads&inline=true"><img src="/img/thumbnails/thumbnail_questionnaire_2018-11-25.png" alt="FOKUS Aargau Print-Fragebogen 2018-11-25 (PDF)" class="pdf-thumbnail"/></a></p>
</div>
